<?php
namespace app\common\sms;

use think\facade\Db;
use app\common\sms\SmsFactory;

class Sms
{
    //使用靜態方法,建立物流單
    public static function createSms($smscode,$data)
    {

        $sms = SmsFactory::createSmsService($smscode);
 
        $result = $sms->sendSms($data);

        if(!$result){
            return FALSE;
        }
        return TRUE;

    }
}